Requisitos de sistema para o Norton Snap

Para instalar o Norton Snap, o seu dispositivo precisar ter os seguintes requisitos mínimos:

Requisitos de sistema

    • Requisitos de dispositivo :

      • iPhone, iPod touch e iPad da Apple

      • Telefones e tablets Android

      • 1 MB de armazenamento

      • Câmera com flash opcional

      • Conexão com a Internet

    • Sistemas Operacionais :

      • iOS 4.3 ou posterior

      • Android OS 4.0.3 ou mais recente

    O Norton Snap não é compatível com o iOS 11.0 ou superior.

Obrigado!

Obrigado por usar o Suporte Norton.

< Voltar

A solução facilitou que o problema fosse resolvido.

Sim Não

Ajude-nos a melhorar essa solução.

Obrigado por ajudar a melhorar esta experiência.

O que deseja fazer agora?

Procure por soluções ou Entre em contato conosco.

ID do DOC: v64690974_EndUserProfile_pt_br
Sistema operacional: Android, iOS
Última alteração: 12/10/2017